
Application: gvSIG desktop - gvSIG bugs #109
spelling mistake in Info CRS window
12/21/2011 01:51 PM - Lucía Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Jorge Piera
Category:
Target version: 2.0.0-alpha3
Severity: Add-on version: 2.0.0
gvSIG version: 2.0.0 Add-on build: 2042
gvSIG build: 2042 Add-on resolve version:2.0.0
Operative System: Add-on resolve build: 2043
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: unknown
Description

open gvSIG in english
open new view
select properties
select Current Projection
Click on Info CRS
Spelling mistake: 'selectec' must be 'selected'

abrir gvSIG en inglés
abrir nueva vista
seleccionar propiedades
seleccionar Proyección actual
clic sobre Info CRS
error ortográfico: 'selectec' debe ser 'selected'

History
#1 - 12/26/2011 01:16 PM - Jorge Piera
- Status changed from New to Fixed
- Assignee set to Jorge Piera
- Add-on version set to 2.0.0
- Add-on build set to 2

37532

#2 - 12/26/2011 01:16 PM - Jorge Piera
- Add-on build changed from 2 to 2042
- Add-on resolve version set to 2.0.0
- Add-on resolve build set to 2043

#3 - 12/26/2011 01:17 PM - Jorge Piera

Fixed
#4 - 01/11/2012 06:21 PM - Joaquín  del Cerro Murciano
- Target version set to 2.0.0-alpha3

#5 - 11/08/2012 09:52 AM - Abenchara Socorro
- Status changed from Fixed to Closed
